XIN NGHi PHEP - Khao sat #7707
Xin Nghi
25/07/2024 08:47 - Nguyé&n Quyét Tién

Status: béng Start date: 25/07/2024
Priority: Trung binh Due date:

Assignee: Nguyén Quyét Tién % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 25/07/2024 08:48 - Nguyén Quyét Tién

- Assignee set to Vi Hi
E xin nghi 6m 25/07/2024

#2 - 25/07/2024 08:54 - Vi Hoi

- Assignee changed from Vi Héi to Nguyén Quyét Tién

- % Done changed from 0 to 100

#3 - 07/08/2024 10:49 - Nguyén Quyét Tién

- Status changed from Tao mdi to Bong
